CREATE TABLE [dbo].[temp_trimestrale] (
	[Rete] varchar(1) NOT NULL,
	[Cod_Agente] varchar(6) NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[CodiceContratto] varchar(11) NOT NULL,
	[Freq_Monitor] varchar(1) NULL,
	[Freq_Diagnosi] varchar(1) NULL,
	[TipoElaborazione] varchar(1) NOT NULL,
	[AdesioneSuccessivaAvanzato] int NOT NULL,
	[InvioBenvenuto] varchar(1) NULL,
	[ClienteMigrato] varchar(1) NULL,
	[RisorseNA] varchar(1) NULL,
	[NumRevoche] smallint NULL
)
GO